.lichtblauw-15 { background-color: var(--lichtblauw-kleur15) !important;
 color: var(--lichtblauw-letter15) !important;
 }
 .lichtblauw-30 { background-color: var(--lichtblauw-kleur30) !important;
 color: var(--lichtblauw-letter30) !important;
 }
 .lichtblauw-45 { background-color: var(--lichtblauw-kleur45) !important;
 color: var(--lichtblauw-letter45) !important;
 }
 .lichtblauw-60 { background-color: var(--lichtblauw-kleur60) !important;
 color: var(--lichtblauw-letter60) !important;
 }
 .lichtblauw-75 { background-color: var(--lichtblauw-kleur75) !important;
 color: var(--lichtblauw-letter75) !important;
 }
 .lichtblauw-100 { background-color: var(--lichtblauw-kleur100) !important;
 color: var(--lichtblauw-letter100) !important;
 }
.lichtblauw { background-color: var(--lichtblauw-kleur100) !important;
 color: var(--lichtblauw-letter100) !important;
 }


 .hemelblauw-15 { background-color: var(--hemelblauw-kleur15) !important;
 color: var(--hemelblauw-letter15) !important;
 }
 .hemelblauw-30 { background-color: var(--hemelblauw-kleur30) !important;
 color: var(--hemelblauw-letter30) !important;
 }
 .hemelblauw-45 { background-color: var(--hemelblauw-kleur45) !important;
 color: var(--hemelblauw-letter45) !important;
 }
 .hemelblauw-60 { background-color: var(--hemelblauw-kleur60) !important;
 color: var(--hemelblauw-letter60) !important;
 }
 .hemelblauw-75 { background-color: var(--hemelblauw-kleur75) !important;
 color: var(--hemelblauw-letter75) !important;
 }
 .hemelblauw-100 { background-color: var(--hemelblauw-kleur100) !important;
 color: var(--hemelblauw-letter100) !important;
 }
 .hemelblauw { background-color: var(--hemelblauw-kleur100) !important;
 color: var(--hemelblauw-letter100) !important;
 }


 .donkerblauw-15 { background-color: var(--donkerblauw-kleur15) !important;
 color: var(--donkerblauw-letter15) !important;
 }
 .donkerblauw-30 { background-color: var(--donkerblauw-kleur30) !important;
 color: var(--donkerblauw-letter30) !important;
 }
 .donkerblauw-45 { background-color: var(--donkerblauw-kleur45) !important;
 color: var(--donkerblauw-letter45) !important;
 }
 .donkerblauw-60 { background-color: var(--donkerblauw-kleur60) !important;
 color: var(--donkerblauw-letter60) !important;
 }
 .donkerblauw-75 { background-color: var(--donkerblauw-kleur75) !important;
 color: var(--donkerblauw-letter75) !important;
 }
 .donkerblauw-100 { background-color: var(--donkerblauw-kleur100) !important;
 color: var(--donkerblauw-letter100) !important;
 }
 .donkerblauw { background-color: var(--donkerblauw-kleur100) !important;
 color: var(--donkerblauw-letter100) !important;
 }


 .mintgroen { background-color: var(--mintgroen-kleur100) !important;
 color: var(--mintgroen-letter100) !important;
 }
 .mintgroen-15 { background-color: var(--mintgroen-kleur15) !important;
 color: var(--mintgroen-letter15) !important;
 }
 .mintgroen-30 { background-color: var(--mintgroen-kleur30) !important;
 color: var(--mintgroen-letter30) !important;
 }
 .mintgroen-45 { background-color: var(--mintgroen-kleur45) !important;
 color: var(--mintgroen-letter45) !important;
 }
 .mintgroen-60 { background-color: var(--mintgroen-kleur60) !important;
 color: var(--mintgroen-letter60) !important;
 }
 .mintgroen-75 { background-color: var(--mintgroen-kleur75) !important;
 color: var(--mintgroen-letter75) !important;
 }
 .mintgroen-100 { background-color: var(--mintgroen-kleur100) !important;
 color: var(--mintgroen-letter100) !important;
 }
 .mintgroen { background-color: var(--mintgroen-kleur100) !important;
 color: var(--mintgroen-letter100) !important;
 }


 .mosgroen-15 { background-color: var(--mosgroen-kleur15) !important;
 color: var(--mosgroen-letter15) !important;
 }
 .mosgroen-30 { background-color: var(--mosgroen-kleur30) !important;
 color: var(--mosgroen-letter30) !important;
 }
 .mosgroen-45 { background-color: var(--mosgroen-kleur45) !important;
 color: var(--mosgroen-letter45) !important;
 }
 .mosgroen-60 { background-color: var(--mosgroen-kleur60) !important;
 color: var(--mosgroen-letter60) !important;
 }
 .mosgroen-75 { background-color: var(--mosgroen-kleur75) !important;
 color: var(--mosgroen-letter75) !important;
 }
 .mosgroen-100 { background-color: var(--mosgroen-kleur100) !important;
 color: var(--mosgroen-letter100) !important;
 }
 .mosgroen { background-color: var(--mosgroen-kleur100) !important;
 color: var(--mosgroen-letter100) !important;
 }


 .groen-15 { background-color: var(--groen-kleur15) !important;
 color: var(--groen-letter15) !important;
 }
 .groen-30 { background-color: var(--groen-kleur30) !important;
 color: var(--groen-letter30) !important;
 }
 .groen-45 { background-color: var(--groen-kleur45) !important;
 color: var(--groen-letter45) !important;
 }
 .groen-60 { background-color: var(--groen-kleur60) !important;
 color: var(--groen-letter60) !important;
 }
 .groen-75 { background-color: var(--groen-kleur75) !important;
 color: var(--groen-letter75) !important;
 }
 .groen-100 { background-color: var(--groen-kleur100) !important;
 color: var(--groen-letter100) !important;
 }
 .groen { background-color: var(--groen-kleur100) !important;
 color: var(--groen-letter100) !important;
 }


 .donkergroen-15 { background-color: var(--donkergroen-kleur15) !important;
 color: var(--donkergroen-letter15) !important;
 }
 .donkergroen-30 { background-color: var(--donkergroen-kleur30) !important;
 color: var(--donkergroen-letter30) !important;
 }
 .donkergroen-45 { background-color: var(--donkergroen-kleur45) !important;
 color: var(--donkergroen-letter45) !important;
 }
 .donkergroen-60 { background-color: var(--donkergroen-kleur60) !important;
 color: var(--donkergroen-letter60) !important;
 }
 .donkergroen-75 { background-color: var(--donkergroen-kleur75) !important;
 color: var(--donkergroen-letter75) !important;
 }
 .donkergroen-100 { background-color: var(--donkergroen-kleur100) !important;
 color: var(--donkergroen-letter100) !important;
 }
 .donkergroen { background-color: var(--donkergroen-kleur100) !important;
 color: var(--donkergroen-letter100) !important;
 }


 .bruin-15 { background-color: var(--bruin-kleur15) !important;
 color: var(--bruin-letter15) !important;
 }
 .bruin-30 { background-color: var(--bruin-kleur30) !important;
 color: var(--bruin-letter30) !important;
 }
 .bruin-45 { background-color: var(--bruin-kleur45) !important;
 color: var(--bruin-letter45) !important;
 }
 .bruin-60 { background-color: var(--bruin-kleur60) !important;
 color: var(--bruin-letter60) !important;
 }
 .bruin-75 { background-color: var(--bruin-kleur75) !important;
 color: var(--bruin-letter75) !important;
 }
 .bruin-100 { background-color: var(--bruin-kleur100) !important;
 color: var(--bruin-letter100) !important;
 }
 .bruin { background-color: var(--bruin-kleur100) !important;
 color: var(--bruin-letter100) !important;
 }



 .donkerbruin-15 { background-color: var(--donkerbruin-kleur15) !important;
 color: var(--donkerbruin-letter15) !important;
 }
 .donkerbruin-30 { background-color: var(--donkerbruin-kleur30) !important;
 color: var(--donkerbruin-letter30) !important;
 }
 .donkerbruin-45 { background-color: var(--donkerbruin-kleur45) !important;
 color: var(--donkerbruin-letter45) !important;
 }
 .donkerbruin-60 { background-color: var(--donkerbruin-kleur60) !important;
 color: var(--donkerbruin-letter60) !important;
 }
 .donkerbruin-75 { background-color: var(--donkerbruin-kleur75) !important;
 color: var(--donkerbruin-letter75) !important;
 }
 .donkerbruin-100 { background-color: var(--donkerbruin-kleur100) !important;
 color: var(--donkerbruin-letter100) !important;
 }
 .donkerbruin { background-color: var(--donkerbruin-kleur100) !important;
 color: var(--donkerbruin-letter100) !important;
 }



 .geel-15 { background-color: var(--geel-kleur15) !important;
 color: var(--geel-letter15) !important;
 }
 .geel-30 { background-color: var(--geel-kleur30) !important;
 color: var(--geel-letter30) !important;
 }
 .geel-45 { background-color: var(--geel-kleur45) !important;
 color: var(--geel-letter45) !important;
 }
 .geel-60 { background-color: var(--geel-kleur60) !important;
 color: var(--geel-letter60) !important;
 }
 .geel-75 { background-color: var(--geel-kleur75) !important;
 color: var(--geel-letter75) !important;
 }
 .geel-100 { background-color: var(--geel-kleur100) !important;
 color: var(--geel-letter100) !important;
 }
 .geel { background-color: var(--geel-kleur100) !important;
 color: var(--geel-letter100) !important;
 }



 .donkergeel-15 { background-color: var(--donkergeel-kleur15) !important;
 color: var(--donkergeel-letter15) !important;
 }
 .donkergeel-30 { background-color: var(--donkergeel-kleur30) !important;
 color: var(--donkergeel-letter30) !important;
 }
 .donkergeel-45 { background-color: var(--donkergeel-kleur45) !important;
 color: var(--donkergeel-letter45) !important;
 }
 .donkergeel-60 { background-color: var(--donkergeel-kleur60) !important;
 color: var(--donkergeel-letter60) !important;
 }
 .donkergeel-75 { background-color: var(--donkergeel-kleur75) !important;
 color: var(--donkergeel-letter75) !important;
 }
 .donkergeel-100 { background-color: var(--donkergeel-kleur100) !important;
 color: var(--donkergeel-letter100) !important;
 }
 .donkergeel { background-color: var(--donkergeel-kleur100) !important;
 color: var(--donkergeel-letter100) !important;
 }



 .oranje-15 { background-color: var(--oranje-kleur15) !important;
 color: var(--oranje-letter15) !important;
 }
 .oranje-30 { background-color: var(--oranje-kleur30) !important;
 color: var(--oranje-letter30) !important;
 }
 .oranje-45 { background-color: var(--oranje-kleur45) !important;
 color: var(--oranje-letter45) !important;
 }
 .oranje-60 { background-color: var(--oranje-kleur60) !important;
 color: var(--oranje-letter60) !important;
 }
 .oranje-75 { background-color: var(--oranje-kleur75) !important;
 color: var(--oranje-letter75) !important;
 }
 .oranje-100 { background-color: var(--oranje-kleur100) !important;
 color: var(--oranje-letter100) !important;
 }
 .oranje { background-color: var(--oranje-kleur100) !important;
 color: var(--oranje-letter100) !important;
 }


 .rood-15 { background-color: var(--rood-kleur15) !important;
 color: var(--rood-letter15) !important;
 }
 .rood-30 { background-color: var(--rood-kleur30) !important;
 color: var(--rood-letter30) !important;
 }
 .rood-45 { background-color: var(--rood-kleur45) !important;
 color: var(--rood-letter45) !important;
 }
 .rood-60 { background-color: var(--rood-kleur60) !important;
 color: var(--rood-letter60) !important;
 }
 .rood-75 { background-color: var(--rood-kleur75) !important;
 color: var(--rood-letter75) !important;
 }
 .rood-100 { background-color: var(--rood-kleur100) !important;
 color: var(--rood-letter100) !important;
 }
 .rood { background-color: var(--rood-kleur100) !important;
 color: var(--rood-letter100) !important;
 }


 .roze-15 { background-color: var(--roze-kleur15) !important;
 color: var(--roze-letter15) !important;
 }
 .roze-30 { background-color: var(--roze-kleur30) !important;
 color: var(--roze-letter30) !important;
 }
 .roze-45 { background-color: var(--roze-kleur45) !important;
 color: var(--roze-letter45) !important;
 }
 .roze-60 { background-color: var(--roze-kleur60) !important;
 color: var(--roze-letter60) !important;
 }
 .roze-75 { background-color: var(--roze-kleur75) !important;
 color: var(--roze-letter75) !important;
 }
 .roze-100 { background-color: var(--roze-kleur100) !important;
 color: var(--roze-letter100) !important;
 }
 .roze { background-color: var(--roze-kleur100) !important;
 color: var(--roze-letter100) !important;
 }


 .robijnrood-15 { background-color: var(--robijnrood-kleur15) !important;
 color: var(--robijnrood-letter15) !important;
 }
 .robijnrood-30 { background-color: var(--robijnrood-kleur30) !important;
 color: var(--robijnrood-letter30) !important;
 }
 .robijnrood-45 { background-color: var(--robijnrood-kleur45) !important;
 color: var(--robijnrood-letter45) !important;
 }
 .robijnrood-60 { background-color: var(--robijnrood-kleur60) !important;
 color: var(--robijnrood-letter60) !important;
 }
 .robijnrood-75 { background-color: var(--robijnrood-kleur75) !important;
 color: var(--robijnrood-letter75) !important;
 }
 .robijnrood-100 { background-color: var(--robijnrood-kleur100) !important;
 color: var(--robijnrood-letter100) !important;
 }
 .robijnrood { background-color: var(--robijnrood-kleur100) !important;
 color: var(--robijnrood-letter100) !important;
 }


 .violet-15 { background-color: var(--violet-kleur15) !important;
 color: var(--violet-letter15) !important;
 }
 .violet-30 { background-color: var(--violet-kleur30) !important;
 color: var(--violet-letter30) !important;
 }
 .violet-45 { background-color: var(--violet-kleur45) !important;
 color: var(--violet-letter45) !important;
 }
 .violet-60 { background-color: var(--violet-kleur60) !important;
 color: var(--violet-letter60) !important;
 }
 .violet-75 { background-color: var(--violet-kleur75) !important;
 color: var(--violet-letter75) !important;
 }
 .violet-100 { background-color: var(--violet-kleur100) !important;
 color: var(--violet-letter100) !important;
 }
 .violet { background-color: var(--violet-kleur100) !important;
 color: var(--violet-letter100) !important;
 }


 .paars-15 { background-color: var(--paars-kleur15) !important;
 color: var(--paars-letter15) !important;
 }
 .paars-30 { background-color: var(--paars-kleur30) !important;
 color: var(--paars-letter30) !important;
 }
 .paars-45 { background-color: var(--paars-kleur45) !important;
 color: var(--paars-letter45) !important;
 }
 .paars-60 { background-color: var(--paars-kleur60) !important;
 color: var(--paars-letter60) !important;
 }
 .paars-75 { background-color: var(--paars-kleur75) !important;
 color: var(--paars-letter75) !important;
 }
 .paars-100 { background-color: var(--paars-kleur100) !important;
 color: var(--paars-letter100) !important;
 }
 .paars { background-color: var(--paars-kleur100) !important;
 color: var(--paars-letter100) !important;
 }
 